{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2025-2469775",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2469775",
  "cooperator": "Nutrien Ag Solutions Br2781",
  "planted_date": "2025-04-29",
  "harvested_date": "2025-10-26",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Dairyland",
      "product": "Seed",
      "traits": "DS-4488V",
      "metrics": {
        "Yield": 294.0,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 1145.13
      },
      "entry_num": 6
    },
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 294.0,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 1128.96
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 293.0,
        "%MST": 19.2,
        "Test Weight": null,
        "Gross Revenue": 1110.47
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B10Z50V",
      "traits": "",
      "metrics": {
        "Yield": 279.0,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 1079.73
      },
      "entry_num": 17
    },
    {
      "rank": 5,
      "brand": "Beck's",
      "product": "6258V4P",
      "traits": "",
      "metrics": {
        "Yield": 277.0,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 1062.3
      },
      "entry_num": 14
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B04R11Q",
      "traits": "",
      "metrics": {
        "Yield": 272.0,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 1052.64
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P09076PCE",
      "traits": "",
      "metrics": {
        "Yield": 266.0,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 1028.09
      },
      "entry_num": 18
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 259.0,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 1003.62
      },
      "entry_num": 16
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 257.0,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 997.16
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B13C49V",
      "traits": "",
      "metrics": {
        "Yield": 255.0,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 983.02
      },
      "entry_num": 23
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC105-35",
      "traits": "",
      "metrics": {
        "Yield": 254.0,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 989.33
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC112-12",
      "traits": "",
      "metrics": {
        "Yield": 254.0,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 977.9
      },
      "entry_num": 22
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 250.0,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 975.0
      },
      "entry_num": 2
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 245.0,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 937.12
      },
      "entry_num": 21
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC111-61",
      "traits": "",
      "metrics": {
        "Yield": 239.0,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 927.32
      },
      "entry_num": 20
    },
    {
      "rank": 16,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK705VTP",
      "metrics": {
        "Yield": 234.0,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 912.6
      },
      "entry_num": 10
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2025/2469775"
  ],
  "fetched_at": "2026-05-25T19:51:08.289649+00:00",
  "scraper_version": "0.1.0"
}
